@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic);
@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
/* Open Sans Regular */
@font-face {
	font-family: 'open_sans';
	src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular.woff') format('woff'),
         url('../fonts/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular.svg#open_sans') format('svg');
	font-weight: 400;
	font-style: normal;
}


/* Open Sans SemiBold */

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold.woff') format('woff'),
         url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold.svg#open_sans') format('svg');
    font-weight: 600;
    font-style: normal;
}

/* Open Sans ExtraBold */

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/OpenSans-ExtraBold.eot');
    src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold.svg#open_sans') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* Open Sans Condensed Bold */

@font-face {
    font-family: 'open_sans_condensed';
    src: url('../fonts/OpenSans-CondBold.eot');
    src: url('../fonts/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondBold.woff') format('woff'),
         url('../fonts/OpenSans-CondBold.ttf') format('truetype'),
         url('../fonts/OpenSans-CondBold.svg#open_sans_condensed') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* Intercom Bold */

@font-face {
    font-family: 'intercom';
    src: url('../fonts/InterBolCom.eot');
    src: url('../fonts/InterBolCom.eot?#iefix') format('embedded-opentype'),
         url('../fonts/InterBolCom.woff') format('woff'),
         url('../fonts/InterBolCom.ttf') format('truetype'),
         url('../fonts/InterBolCom.svg#intercom') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* Intercom Bold */

@font-face {
    font-family: 'intercom_condensed';
    src: url('../fonts/InterBolCon.eot');
    src: url('../fonts/InterBolCon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/InterBolCon.woff') format('woff'),
         url('../fonts/InterBolCon.ttf') format('truetype'),
         url('../fonts/InterBolCon.svg#intercom_condensed') format('svg');
    font-weight: 900;
    font-style: normal;
}




